System 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("name", DefaultValue="", Options=System.Configuration.ConfigurationPropertyOptions.IsRequired | System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("serializeAs", DefaultValue=System.Configuration.SettingsSerializeAs.String, Options=System.Configuration.ConfigurationPropertyOptions.IsRequired)
  System.Configuration.SettingsSerializeAs To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("value", DefaultValue=null, Options=System.Configuration.ConfigurationPropertyOptions.IsRequired)
  System.Configuration.SettingValueElement To be added. To be added. To be added. 2.0.0.0